# class FalseClass

### Constants

AS_JSON

### Public Instance Methods

as_json(options = nil) click to toggle source

    # File lib/active_support/json/encoding.rb, line 167
    def as_json(options = nil) AS_JSON end

blank?() click to toggle source

`false` is blank:

    false.blank? # => true

    # File lib/active_support/core_ext/object/blank.rb, line 57
    def blank?
      true
    end

duplicable?() click to toggle source

`false` is not duplicable:

    false.duplicable? # => false
    false.dup         # => TypeError: can't dup FalseClass

    # File lib/active_support/core_ext/object/duplicable.rb, line 46
    def duplicable?
      false
    end

to_param() click to toggle source

    # File lib/active_support/core_ext/object/to_param.rb, line 21
    def to_param
      self
    end